## haskell-tasty-rerun 1.1.2

=== debian/changelog ===
haskell-tasty-rerun (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 21:04:11 +0200
