=== debian/control ===
--- 
+++ 
@@ -15,12 +15,15 @@
  , libghc-reducers-dev (>= 3.10.1)
  , libghc-reducers-prof
  , libghc-split-dev (>= 0.1)
+ , libghc-split-dev (<< 0.3)
  , libghc-split-prof
  , libghc-stm-dev (>= 2.4.2)
  , libghc-stm-prof
  , libghc-tagged-dev (>= 0.7)
+ , libghc-tagged-dev (<< 0.8)
  , libghc-tagged-prof
- , libghc-tasty-dev (>= 0.7)
+ , libghc-tasty-dev (>= 0.8)
+ , libghc-tasty-dev (<< 0.9)
  , libghc-tasty-prof
  , libghc-transformers-dev (>= 0.3.0.0)
  , libghc-transformers-prof
