## haskell-tasty-rerun 1.1.3

=== debian/changelog ===
haskell-tasty-rerun (1.1.3-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 13:21:58 +0100

haskell-tasty-rerun (1.1.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 15:03:27 +0100

haskell-tasty-rerun (1.1.3-2) unstable; urgency=medium

  * Do not depend on transformers, comes with GHC now
  * Add ${shlibs:Depends}

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 12:19:51 +0200

haskell-tasty-rerun (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Sep 2014 09:33:41 +0200
