=== debian/control ===
--- 
+++ 
@@ -22,11 +22,9 @@
  , libghc-tagged-dev (>= 0.7)
  , libghc-tagged-dev (<< 0.8)
  , libghc-tagged-prof
- , libghc-tasty-dev (>= 0.8)
- , libghc-tasty-dev (<< 0.9)
+ , libghc-tasty-dev (>= 0.10)
+ , libghc-tasty-dev (<< 0.11)
  , libghc-tasty-prof
- , libghc-transformers-dev (>= 0.3.0.0)
- , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
  , libghc-optparse-applicative-doc
  , libghc-reducers-doc
@@ -34,7 +32,6 @@
  , libghc-stm-doc
  , libghc-tagged-doc
  , libghc-tasty-doc
- , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tasty-rerun
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-rerun
@@ -42,7 +39,7 @@
 
 Package: libghc-tasty-rerun-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${misc:Depends}
+Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell testing framework, rerun support${haskell:ShortBlurb}
