## haskell-tasty-rerun 1.1.4

=== debian/changelog ===
haskell-tasty-rerun (1.1.4-2build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 12:43:13 +0000

haskell-tasty-rerun (1.1.4-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:08 -0500

haskell-tasty-rerun (1.1.4-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:49 +0200
