## haskell-tasty-rerun 1.1.5

=== debian/changelog ===
haskell-tasty-rerun (1.1.5-1build3) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 08:13:01 +0000

haskell-tasty-rerun (1.1.5-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 15:41:42 +0100

haskell-tasty-rerun (1.1.5-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 16:29:35 +0000

haskell-tasty-rerun (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:13:40 -0500
