=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty-rerun
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Priority: extra
 Section: haskell
@@ -23,7 +24,7 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 0.11),
+ libghc-tasty-dev (<< 0.12),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
