## haskell-tasty-rerun 1.1.6

=== debian/changelog ===
haskell-tasty-rerun (1.1.6-3build6) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 10:42:55 +0200

haskell-tasty-rerun (1.1.6-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 07:59:52 +0200

haskell-tasty-rerun (1.1.6-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:12:03 +0200

haskell-tasty-rerun (1.1.6-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:39:27 +0000

haskell-tasty-rerun (1.1.6-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 15:50:14 +0200

haskell-tasty-rerun (1.1.6-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Jan 2017 13:29:38 +0530

haskell-tasty-rerun (1.1.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:25 -0400

haskell-tasty-rerun (1.1.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:46:42 -0400

haskell-tasty-rerun (1.1.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:40:49 -0400
