## haskell-tasty-rerun 1.1.7

=== debian/changelog ===
haskell-tasty-rerun (1.1.7-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:53:12 +0100

haskell-tasty-rerun (1.1.7-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Remove Joey Hess from Uploaders

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 13:45:17 +0200
