=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-tasty-rerun
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joey Hess <joeyh@debian.org>,
-Priority: extra
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -37,7 +36,7 @@
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/ocharles/tasty-rerun
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-rerun
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
