## haskell-tasty-rerun 1.1.8

=== debian/changelog ===
haskell-tasty-rerun (1.1.8-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:07:31 +0100

haskell-tasty-rerun (1.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:09:02 -0500
