=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
- libghc-tasty-dev (<< 0.12),
  libghc-tasty-dev (>= 0.10),
+ libghc-tasty-dev (<< 0.13),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -36,7 +36,7 @@
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: http://github.com/ocharles/tasty-rerun
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-rerun
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
