=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 0.13),
+ libghc-tasty-dev (<< 1.1),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -36,10 +36,10 @@
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://github.com/ocharles/tasty-rerun
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-rerun
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-rerun
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-tasty-rerun-dev
 Architecture: any
