## haskell-tasty-rerun 1.1.12

=== debian/changelog ===
haskell-tasty-rerun (1.1.12-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:19 +0300

haskell-tasty-rerun (1.1.12-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:30 +0300

haskell-tasty-rerun (1.1.12-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2018 20:26:22 -0400
