=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (>= 2.1.2),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.6),
  libghc-optparse-applicative-prof,
  libghc-reducers-dev (>= 3.10.1),
@@ -19,27 +18,23 @@
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
- libghc-stm-dev (>= 2.4.2),
- libghc-stm-prof,
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.2),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-reducers-doc,
  libghc-split-doc,
- libghc-stm-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ocharles/tasty-rerun
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-rerun
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-rerun]
 
 Package: libghc-tasty-rerun-dev
 Architecture: any
