## haskell-tasty-rerun 1.1.14

=== debian/changelog ===
haskell-tasty-rerun (1.1.14-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:51:46 +0200

haskell-tasty-rerun (1.1.14-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:04:56 -0400
