=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (>= 1.2),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
