## haskell-tasty-rerun 1.1.17

=== debian/changelog ===
haskell-tasty-rerun (1.1.17-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:10:00 -0400
