=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  haskell-devscripts (>= 0.13),
  libghc-optparse-applicative-dev (>= 0.6),
  libghc-optparse-applicative-prof,
- libghc-reducers-dev (>= 3.10.1),
- libghc-reducers-prof,
+ libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
@@ -27,12 +26,11 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-optparse-applicative-doc,
- libghc-reducers-doc,
  libghc-split-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ocharles/tasty-rerun
+Standards-Version: 4.5.0
+Homepage: https://github.com/ocharles/tasty-rerun
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-rerun
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-rerun]
