## haskell-tasty-rerun 1.1.18

=== debian/changelog ===
haskell-tasty-rerun (1.1.18-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 15:35:46 -0400

haskell-tasty-rerun (1.1.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 17:35:24 -0400
