=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
