## haskell-tasty-rerun 1.1.19

=== debian/changelog ===
haskell-tasty-rerun (1.1.19-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:12 +0300

haskell-tasty-rerun (1.1.19-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:49:16 +0300

haskell-tasty-rerun (1.1.18-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:10 +0300
