=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-optparse-applicative-dev (>= 0.6),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
@@ -21,7 +22,7 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -29,7 +30,7 @@
  libghc-split-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ocharles/tasty-rerun
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-rerun
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-rerun]
