## haskell-tasty-rerun 1.1.20

=== debian/changelog ===
haskell-tasty-rerun (1.1.20-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:43:16 -0500
