=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -21,7 +21,7 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
- libghc-tasty-dev (>= 1.2),
+ libghc-tasty-dev (>= 1.5),
  libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
 Build-Depends-Indep:
